<?xml version="1.0" encoding="utf-8"?>
<View xmlns="http://schemas.mediachase.com/ecf/view">
  <ListViewUI>
    <Grid>
      <add>
        <Columns>
          <Column isDefault="true" headingText="{CatalogStrings:Catalog_Edit_Command}" dataCellClientTemplateId="EditTemplate" editControlType="EditCommand" width="90" align="Center" />
          <Column isDefault="true" allowEditing="false" width="30" isSearchable="true" allowSorting="true" dataField="ID" headingText="{SharedStrings:ID}">
          </Column>
          <Column isDefault="true" allowEditing="false" isSearchable="true" allowSorting="true" dataField="Name" headingText="{SharedStrings:Name}">
          </Column>
          <Column isDefault="true" width="30" dataField="Quantity" headingText="{SharedStrings:Qty}">
          </Column>
          <Column isDefault="true" width="60" dataField="GroupName" headingText="{SharedStrings:Group}">
          </Column>
          <Column isDefault="true" width="80" dataField="SortOrder" headingText="{SharedStrings:Sort_Order}">
          </Column>
        </Columns>
      </add>
    </Grid>
  </ListViewUI>
  <ViewConfig>
    <setAttributes id="Product-Edit" name="{CatalogStrings:Catalog_Product_Edit}" controlUrl="catalog/CatalogEntryEdit.ascx" permissions="catalog:ctlg:entries:mng:edit" help="Catalog+Management">
    </setAttributes>
    <add>
      <Tabs>
        <Tab name="{SharedStrings:Overview}" controlUrl="catalog/extensiontabs/EntryOverviewEditTab.ascx">
        </Tab>
        <!--Uncomment the following line to add Pricing Information at the PRODUCT LEVEL -->
        <!--<Tab name="{CatalogStrings:Entry_Pricing_Inventory}" controlUrl="catalog/tabs/EntryPricingEditTab.ascx"></Tab>-->
        <Tab name="{CatalogStrings:Catalog_Variations_SKUs}" controlUrl="catalog/tabs/EntryVariationsEditTab.ascx">
        </Tab>
        <Tab name="{SharedStrings:SEO}" controlUrl="catalog/extensiontabs/EntrySeoTab.ascx">
        </Tab>
        <Tab name="{CatalogStrings:Catalog_Associations}" controlUrl="catalog/tabs/EntryAssociationEditTab.ascx">
        </Tab>
        <Tab name="{SharedStrings:Assets}" controlUrl="catalog/tabs/ItemAssetsEditTab.ascx">
        </Tab>
        <Tab name="{SharedStrings:Product_Relations_Tab_Label}" controlUrl="catalog/tabs/EditProductRelationTab.ascx">
        </Tab>
      </Tabs>
    </add>
  </ViewConfig>
</View>